commit 92e0af38ba938848957634d27437a774b268e766
Author: freddy77 <freddy77>
Date:   Thu Apr 8 08:24:20 2010 +0000

    remove undeclared warning

diff --git a/ChangeLog b/ChangeLog
index c4f5737..76cbf63 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Apr  8 10:23:34 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/t0004.c: remove undeclared warning
+
 Thu Apr  8 10:17:24 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h src/apps/tsql.c src/tds/token.c:
 	- fix tsql and variant type
@@ -2382,4 +2385,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3005 2010/04/08 08:19:16 freddy77 Exp $
+$Id: ChangeLog,v 1.3006 2010/04/08 08:24:20 freddy77 Exp $
diff --git a/src/dblib/unittests/t0004.c b/src/dblib/unittests/t0004.c
index f859052..36fce80 100644
--- a/src/dblib/unittests/t0004.c
+++ b/src/dblib/unittests/t0004.c
@@ -4,9 +4,9 @@
  */
 
 #include "common.h"
+#include <ctype.h>
 
-
-static char software_version[] = "$Id: t0004.c,v 1.20 2010/04/05 18:49:30 jklowden Exp $";
+static char software_version[] = "$Id: t0004.c,v 1.21 2010/04/08 08:24:20 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 

